Monitoring - Delete Widget
Elimina un widget del panel.
DELETE http://<Servername>/OperationsManager/monitoring/dashboard/{dashboardId}/widget/{widgetId}
Parámetros de identificador URI
| Nombre | En | Requerido | Tipo | Description |
|---|---|---|---|---|
|
dashboard
|
path | True |
string |
Especifique el ID del panel. |
|
widget
|
path | True |
string |
Especifique el ID del widget. |
Respuestas
| Nombre | Tipo | Description |
|---|---|---|
| 200 OK |
boolean |
De acuerdo. Eliminó con éxito un widget de un panel específico Media Types: "application/json", "text/json", "application/xml", "text/xml" |
Ejemplos
Monitoring_DeleteWidget
Solicitud de ejemplo
DELETE http://<Servername>/OperationsManager/monitoring/dashboard/925b3d43-d716-d56d-84ba-55a2467a6e7d/widget/edbacdbd-2a9c-06ef-db6a-6d711c2bf8f1
Respuesta de muestra
[
"true"
]